#-Automagically created from GeoTools-
#Thu Sep 24 17:28:56 EEST 2015
Levels=2.0,2.0
Heterogeneous=false
AbsolutePath=false
Name=kkj2
TypeName=kkj2
Caching=false
ExpandToRGB=true
LocationAttribute=location
SuggestedSPI=it.geosolutions.imageioimpl.plugins.tiff.TIFFImageReaderSpi
CheckAuxiliaryMetadata=false
LevelsNum=1
